recovery:
  state:
    round: 310
    hash: "8f65a70665fa56eae179f1aa17bc2e8d8e044c40a5adf39cfaa924be9375f500960b4241e0e5e0dc1e7e0466f83cbfaa"
    timestamp: "2025-09-22T05:48:00.035287951Z"
  bootstrap: null
  package: null
  stream: null
